<div class="view-portfolio-card card" >
    <div class="card-body">
      <div class="row align-items-center">
        <div class="col">
          <div class="name">{{name}}</div>
          <div class="email">{{email_id}}</div>
        </div>
        <div class="col-auto" *ngIf="viewPortfolioAllow">
          <button
            type="button"
            class="btn btn-link"
            (click)="handleNavigatePortfolio(customerId , name, email_id)"
            
          >
            View Portfolio
            <img
              src="assets/icons/arrow-back-outline-icons.svg"
              class="ml-1"
            />
          </button>
        </div>
        <div class="col-auto time" *ngIf="!viewPortfolioAllow">{{date | date: 'dd/MM/yyyy'}}</div>
      </div>
    </div>
  </div>